Loading...
Searching...
No Matches
Opm::RestartIO::LogiHEAD::SatfuncFlags Struct Reference

Key characteristics of simulation model's saturation functions. More...

`#include <LogiHEAD.hpp>`

## Public Attributes

bool | useDirectionalRelPerm { false }
| Whether or not simulation run uses directionally dependent relative permeability.
bool | useReversibleRelPerm { true }
| Whether or not simulation run uses reversible relative permeability functions.
bool | useEndScale { false }
| Whether or not simulation run uses end-point scaling.
bool | useDirectionalEPS { false }
| Whether or not simulation run uses directionally dependent end-point scaling.
bool | useReversibleEPS { true }
| Whether or not simulation run uses reversible end-point scaling.
bool | useAlternateEPS { false }
| Whether or not simulation run activates the alternative (three-point) end-point scaling feature.

## Detailed Description

Key characteristics of simulation model's saturation functions.

The documentation for this struct was generated from the following file:

- opm/output/eclipse/LogiHEAD.hpp